View Issue Details

IDProjectCategoryView StatusLast Update
0001880NoesisGUIC# SDKpublic2021-02-16 13:31
ReportersfernandezAssigned Tosfernandez 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.9 
Target Version3.1Fixed in Version3.1 
Summary0001880: Support for implementing custom RenderDevice in C#
DescriptionRight now it is only possible to use native render devices from C# SDK.
We need to add support for C# users to implement their own Render Devices.
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-01-13 15:55 sfernandez New Issue
2021-01-13 15:55 sfernandez Assigned To => sfernandez
2021-01-13 15:55 sfernandez Status new => assigned
2021-01-13 15:55 sfernandez Product Version => 3.0.9
2021-01-13 15:55 sfernandez Target Version => 3.0.10
2021-02-10 18:29 jsantos Target Version 3.0.10 => 3.0.11
2021-02-16 13:31 sfernandez Status assigned => resolved
2021-02-16 13:31 sfernandez Resolution open => fixed
2021-02-16 13:31 sfernandez Fixed in Version => 3.1
2021-02-16 13:31 sfernandez Target Version 3.0.11 => 3.1